const Post = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 29 29"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M14.66 4.53L17.39 1.8L26.93 11.325L24.185 14.055C23.399 13.5473 22.4628 13.3239 21.5322 13.4222C20.6016 13.5204 19.7327 13.9343 19.07 14.595L17.945 15.72C16.565 17.115 16.385 19.245 17.42 20.835L14.675 23.565L11.06 19.95L6.86 24.135C6.23 24.765 1.79 28.2 1.16 27.57C0.530001 26.94 3.95 22.485 4.58 21.855L8.765 17.67L5.15 14.04L7.895 11.31C9.47 12.345 11.615 12.165 12.995 10.77L14.12 9.645C15.515 8.265 15.695 6.12 14.66 4.53V4.53Z"
        fill="white"
        stroke="#FBE840"
        strokeWidth="2"
      />
    </svg>
  );
};

export default Post;
